Bug 67172 - Allow viewing of advisory texts for available updates
Summary: Allow viewing of advisory texts for available updates
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 17:08 UTC by Neil Padgett
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 17:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Padgett 2002-06-20 17:08:31 UTC
It would be nice if rhn_applet could somehow allow the user to easily view the
advisory texts pertaining to available updates for his / her machine.

Comment 1 Daniel Veillard 2003-04-07 17:48:44 UTC
Well that functionality is available at the up2date level or when using
the web site based front-end. Trying to incorporate this functionality
in the appelt itself would be a duplication of work and code from up2date,
and there is no strong incentive for doing so.

  thanks anyway,

Daniel


Note You need to log in before you can comment on or make changes to this bug.